.single-question,
.single_extras_wrapper {
    box-shadow: 0px 0px 20px #00000040;
    background: #fff;
    border-radius: 20px;
    margin-bottom: 1.875rem;
    padding: 20px 25px !important;
}

.threew_configurator .single-question.clicked > h3:after {
    content: '\f058';
    font-family: var(--fa);
    color: var(--green-light);
    position: absolute;
    margin-left: 15px;
}


.threew_configurator .single-question ul {
    list-style: none;
    margin-left: 0;
}

.threew_configurator .single-question ul li {
    cursor: pointer;
}

.threew_configurator .question-1 .options {
    display: none;
}

.size-form label {
    cursor: pointer;
}

.area-calculation {
    display: flex;
    flex-flow: row wrap;
}

.area-calculation > span {
    flex: 0 0 100%;
    max-width: 100%;
}

.area-calculation .calc-row {
    flex: 0 0 100%;
    max-width: 320px;
    margin-right: calc(100% - 320px);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 23px;
}

.area-calculation .calc-row label {
    display: block;
}

.area-calculation .calc-row > input {
    max-width: 180px;
    margin-bottom: 0 !important;
}

.threew_configurator .total_area_size {
    width: 100%;
    max-width: 100px;
    color: #000 !important;
}

.threew_configurator .area_size_input .calc-row {
    position: relative;
}

#top .threew_configurator label,
.threew_configurator label {
    font-size: 1.125rem;
}

.menu-item.cart_dropdown {
    display: none !important;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
    /*display: none;*/
}

.shop_table .product-remove,
.shop_table .product-thumbnail {
    display: none !important;
}

.calc-row input[type=text],
.calc-row input[type=number] {
    height: 48px;
    background: #fff !important;
    border-radius: 10px !important;
    border: 1px solid #707070 !important;
}

.main_color tr, .main_color .pricing-table > li, .main_color .pricing-extra {
    background: transparent !important;
}

.calc-row input[type=number]:disabled {
    background: transparent !important;
    border: none !important;
}

.calc-row span {
    line-height: 18px;
    font-size: 1rem;
}

.calc-row .calc-col {
    flex: 0 0 calc(50% - 7.5px);
    max-width: calc(50% - 7.5px);
}

.seperate-size-form-wrapper .calc-row {
    margin-bottom: 0;
}

.calc-form-col > .vc_column-inner {
    box-shadow: 0 0 20px #00000040;
    border-radius: 20px;
    min-height: 470px;
}

.pakket_result,
.procceed_to_cart_wrapper {
    box-shadow: 0 0 20px #00000040;
    background: var(--green-light);
    border-radius: 20px;
    margin-bottom: 1.875rem;
    padding: 50px 95px;
}

.procceed_to_cart_wrapper {
    padding: 20px 30px;
}

.pakket_products .shop_table tr,
.pakket_products .shop_table th {
    background: var(--green-light) !important;
    border: none !important;
    font-family: 'Barlow';
    font-size: 1rem;
}

.pakket_products .quantity input.qty {
    height: 30px !important;
    width: 100px !important;
    color: #000 !important;
    background: transparent !important;
    border: 1px solid #000 !important;
}

.pakket_products .shop_table tr td {
    border: none !important;
}

.pakket_products .shop_table tr td a,
.pakket_products .shop_table tr td span {
    color: #000 !important;
    font-size: 1rem;
}

.single-product-row {
    display: flex;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield !important;
}

.product_amount_wrapper > input,
.product_amount_wrapper > span {
    width: 30px !important;
    height: 30px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
}

.single-product-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.single-product-row > div {
    flex: 0 0 100px;
    max-width: 100px;
}

.single-product-row > div.prod_name {
    flex: 0 0 200px;
    max-width: 200px;
}

#top .product_amount_wrapper > span {
    border: 1px solid #000 !important;
    cursor: pointer !important;
    font-size: 23px !important;
    line-height: 23px !important;
}

#top .product_amount_wrapper > input[type='number'] {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: none;
    border-right: none;
    color: #000 !important;
    text-align: center;
    border-color: #000 !important;
    background-color: transparent !important;
}

.product_amount_wrapper {
    display: inline-flex;
    flex-flow: row wrap;
}

.pakket_producten_overview {
    display: flex;
    flex-flow: row wrap;
}

.pakket_producten_overview .visual_product_col {
    flex: 0 0 calc(25% - 7.5px);
    max-width: calc(25% - 7.5px);
    margin-left: 3.75px;
    margin-right: 3.75px;
    text-align: center;
}

.pakket_producten_overview .visual_product_col:nth-of-type(4n + 1) {
    margin-left: 0;
}

.pakket_producten_overview .visual_product_col:nth-of-type(4n + 4) {
    margin-right: 0;
}

.total_price_wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.total_price_wrapper .price_label_wrapper,
.total_price_wrapper .price_wrapper {
    font-size: 1.5rem;
    font-weight: 700;
}

.total_price_wrapper {
    margin-bottom: 20px;
}

label[value='weinig']:before,
label[value='normaal']:before,
label[value='professioneel']:before {
    content: '';
    width: 100%;
    height: 330px;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    background-size: contain;
}

.small-lights label[value='weinig']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/small_a.jpg);
}

.small-lights label[value='normaal']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/small_b.jpg);
}

.small-lights label[value='professioneel']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/small_c.jpg);
}

.medium-lights label[value='weinig']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/medium_a.jpg);
}

.medium-lights label[value='normaal']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/medium_b.jpg);
}

.medium-lights label[value='professioneel']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/medium_c.jpg);
}

.big-lights label[value='weinig']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/big_a.jpg);
}

.big-lights label[value='normaal']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/big_b.jpg);
}

.big-lights label[value='professioneel']:before {
    background-image: url(/wp-content/themes/generatepress_child/configurator/images/big_c.jpg);
}

.single-question .options label button {
    background-image: url('/wp-content/themes/generatepress_child/icons/radio.svg');
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    padding-left: 33px;
    height: 22px;
    margin-top: 10px;
    font-weight: bold;
    color: #000;
}

.single-question .options label button.active {
    background-image: url('/wp-content/themes/generatepress_child/icons/radio_checked.svg');
}

.single-question .options > label {
    cursor: pointer;
    margin-bottom: 30px;
    display: block;
}

table.shop_table th,
table.shop_table td {
    border: none !important;
}

table.shop_table td a,
table.shop_table td bdi,
table.shop_table th {
    color: #000;
    font-size: 18px;
}

table.shop_table th.product-quantity {
    text-align: center;
}

table.shop_table {
    box-shadow: 0px 0px 20px #00000040;
    background: #fff;
    border-radius: 20px !important;
    margin-bottom: 1.875rem !important;
    padding: 50px 95px !important;
}

.cart-collaterals {
    overflow: visible;
}

.cart_totals {
    width: 100% !important;
    float: none;
}

.cart_totals > h2 {
    display: none !important;
}

.procceed_to_cart_wrapper .cart_button.loading {
    opacity: .5;
    pointer-events: none;
}

.pakket_result_overview .result_heading {
    color: #13505b;
    font-family: 'lora', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 2.25rem;
    margin-bottom: 25px;
    display: inline-block;
}

.single-product-row .prod_price del {
    display: none !important;
}


.single-product-row .prod_price ins:before {
    display: none !important;
}

.single-product-row .prod_price ins bdi {
    color: #000 !important;
    font-weight: normal !important;
}

.threew_configurator h3 {
    margin-bottom: 25px;
}

.loader {
    text-align: center;
    padding-bottom: 20vh;
    padding-top: 20vh;
}

.loader span:after,
.loading:after {
    content: '\f110';
    font-family: var(--fa);
    font-size: 30px;
    display: inline-flex;
    height: 35px;
    width: 35px;
    align-items: center;
    justify-content: center;
    color: var(--green-light);
}

.cart_button {
    min-width: 200px;
    position: relative;
}

.cart_button.loading {
    font-size: 0 !important;
}

.cart_button.loading:after {
    font-size: 22px;
    animation: rotation 2s infinite linear;
    position: absolute;
    left: 80px;
}

.loader span {
    animation: rotation 2s infinite linear;
    display: inline-flex;
    height: 35px;
    width: 35px;
    align-items: center;
    justify-content: center;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@media (max-width: 991px) {
    .threew_configurator .single-question,
    .threew_configurator .single_extras_wrapper,
    .pakket_result,
    .procceed_to_cart_wrapper,
    .extra_options_wrapper .single_extras_wrapper {
        padding: 15px;
    }

    .threew_configurator .single_extras_wrapper,
    .pakket_result {
        text-align: center;
    }

    .pakket_producten_overview .visual_product_col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-product-row > div.prod_name {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
        text-align: center;
        font-weight: 700;
    }

    .single-product-row > div {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .single-product-row > div.product_amount_wrapper {
        flex: 0 0 50%;
        max-width: 50%;
        justify-content: center;
    }

    .threew_configurator h3 {
        text-align: center;
    }

    .procceed_to_cart_wrapper .cart_button {
        width: 100%;
        text-align: center;
    }
}

.made_choices_wrapper {
    margin-bottom: 25px;
}

.made_choices_wrapper p a {
    color: var(--green-dark);
    font-weight: 600;
    text-decoration: none;
}

.made_choices_wrapper p a:after {
    content: '\f303';
    font-family: var(--fa);
    margin-left: 5px;
}

.configurator_sidebar_wrapper {
    position: sticky;
    top: 150px;
    margin-bottom: 1.875rem;
}

@media (min-width: 992px) {
    .configurator_sidebar_wrapper {
        margin-top: 108px;
    }
}

.offerte-aanvraag-section > span {
    display: block;
}

.total_area_wrapper {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    margin-bottom: 20px;
}

.calc-row.total_area_wrapper input[type=number] {
    margin-bottom: 0 !important;
    max-width: 80px;
    border-right: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    color: #000 !important;
}

.calc-row.total_area_wrapper div {
    border: 1px solid #707070;
    border-left: none;
    height: auto;
    display: inline-flex;
    align-items: center;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    padding: 0 5px;
}

/*end of configurator style*/

/*Pakketten overview*/
.pakketten_overview_wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.pakket_wrapper {
    box-shadow: 0 0 20px #00000040;
    border-radius: 20px;
    margin-bottom: 1.875rem;
    padding: 0;
    overflow: hidden;
    align-items: flex-start;
    flex: 0 0 calc(25% - 15px);
    max-width: calc(25% - 15px);
    position: relative;
    padding-bottom: 115px;
    background: var(--green-light);
    margin-left: 10px;
    margin-right: 10px;
}

.pakket_wrapper:nth-of-type(4n + 1) {
    margin-left: 0;
}

.pakket_wrapper:nth-of-type(4n + 4) {
    margin-right: 0;
}

.pakket_wrapper .button-wrapper {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 35px;
}

.pakket_wrapper > div {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-flow: row wrap;
}

.pakket_wrapper > .content_wrapper {
    padding: 25px 0 0;
}

.pakket_wrapper > .content_wrapper > h3 {
    padding: 5px 35px 0;
}

.pakket_wrapper .inner_content_wrapper {
    padding: 0 35px;
}

.pakket_wrapper > .content_wrapper > p {
    font-weight: 700;
}

.pakket_wrapper > .thumbnail_wrapper {
    background: #fff;
    padding: 25px 15px;
}

.pakket_wrapper > .thumbnail_wrapper > div {
    position: relative;
}

.pakket_wrapper > .thumbnail_wrapper > div .popup {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    width: 100vw;
    max-width: 200px;
    border: 1px solid #13505B;
    z-index: 9;
    text-align: center;
    border-radius: 20px;
}

.pakket_wrapper > .thumbnail_wrapper > div:hover .popup {
    display: block;
}

.pakketten_overview_wrapper .pakket_wrapper {
    overflow: visible;
}

.pakketten_overview_wrapper .pakket_wrapper > .thumbnail_wrapper {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.pakket_wrapper > .thumbnail_wrapper > div {
    flex: 0 0 33.333%;
    max-width: 33.333%;
}

.pakket_products_wrapper {
    display: flex;
    flex-flow: row wrap;
}

.pakket_products_wrapper p {
    margin: 0;
}

.pakket_wrapper .pakket_overview_wrapper {
    margin-bottom: 15px;
    display: block;
}

.pakket_wrapper .pakket_overview_wrapper input {
    display: none !important;
}

.single_pakket_wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.single_pakket_wrapper .single_pakket_content {
    flex: 0 0 calc(66.666% - 15px);
    max-width: calc(66.666% - 15px);
    padding-top: 75px;
}

.single_pakket_wrapper .single_pakket_sidebar {
    flex: 0 0 calc(33.333% - 15px);
    max-width: calc(33.333% - 15px);
}

.single_pakket_wrapper .single_pakket_sidebar .pakket_sidebar_wrapper {
    position: sticky;
    top: 150px;
    margin-top: 108px;
    margin-bottom: 1.875rem;
}

.single_pakket_wrapper .image-overlay {
    display: none !important;
}

.pakket_wrapper .price_wrapper {
    font-weight: 700;
    color: #000;
    font-size: 21px;
    margin-bottom: 10px;
}

.pakket_price_sublabel {
    font-size: 16px;
    font-weight: 400;
    margin-left: 5px;
    width: 100%;
}

@media (max-width: 991px) {
    .pakket_wrapper {
        flex: 0 0 calc(50% - 15px);
        max-width: calc(50% - 15px);
    }
}

@media (max-width: 767px) {
    .pakket_wrapper {
        flex: 0 0 calc(100%);
        max-width: calc(100%);
        margin: 10px 0;
    }

    .single_pakket_wrapper .single_pakket_content {
        flex: 0 0 calc(100%);
        max-width: calc(100%);
    }

    label[value='weinig']:before,
    label[value='normaal']:before,
    label[value='professioneel']:before {
        height: 150px;
    }
}


/* popup */
.tooltip_popup_wrapper {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.tooltip_popup_wrapper_inner {
    position: relative;
    display: inline-block;
}

.tooltip_popup_wrapper .tooltip_popup {
    display: none;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -100%);
    background: #fff;
    width: 100vw;
    max-width: 300px;
    box-shadow: 0px 0px 20px #00000040;
}


.tooltip_popup_wrapper .tooltip_popup_toggle:hover + .tooltip_popup {
    display: block;
}

.tooltip_popup_wrapper .tooltip_popup_toggle:after {
    content: '\f05a';
    font-family: var(--fa);
}

.single_extras_wrapper .title_wrapper {
    position: relative;
}

.single_extras_wrapper .single_extra_option {
    display: flex;
    flex-flow: row wrap;
    border-radius: 3px;
    margin-bottom: 5px;
}

.single_extras_wrapper .single_extra_option > .title_wrapper,
.single_extras_wrapper .single_extra_option > .content_wrapper {
    flex: 0 0 100%;
    max-width: 100%;
}

.single_extras_wrapper .single_extra_option > .title_wrapper {
    font-weight: 700;
}

.single-product-row.disabled {
    opacity: .4;
}

